.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } #c389, .document{padding:0;}#c413{display:none;}.postmenu{width:100%;}@media screen and ( max-width: 1052px ) {#c779>table, #c780 >table, #c784>table, #c830>table, #c827>table{width:100%!important;}#c510 #c519{position:static!important;width:auto!important;padding:15px 14px; }#c510 h1{color:#004739!important;font-size:31px!important;text-shadow:none!important;}#c510 h2{color:#004739!important;font-size:18px!important;text-shadow:none!important;}}@media screen and ( max-width:740px ) {#c779{padding:14px!important;}#c780 >table{padding:24px 0!important;}#c780 td.c1{border-right:0!important;border-bottom:solid 3px #EAEAEA;padding-bottom:25px;}#c786{padding:14px!important;}#c788 td.c_space, #c804 td.c_space {display: none;}#c788>table>tbody>tr>td.ltc, #c804>table>tbody>tr>td.ltc {display: inline-block;width: 47%!important;max-width: 197px;margin: 0 auto;}#c788 td.c1, #c788 td.c3,#c804 td.c1, #c804 td.c3{padding-right: 1%;padding-bottom:4px;}#c788 td.c2, #c788 td.c4,#c804 td.c2, #c804 td.c4 {padding-left: 1%;padding-bottom:4px;}#c788>table, #c804>table{text-align:center;}#c820{display:none;}#c820 img{content:"";}#c784 h1, #c832 h1{font-size:20px;}#c832{padding-top:20px!important;}#c830>table{max-width:300px;}#c823 .component_Layout_Table{margin-bottom: 45px;}#c823{padding-bottom:0!important;}#c823 #c837{margin-bottom:15px;}#c827 >table{padding: 24px 0!important;}} #c390.component_ContentDisplay_Content {
 } #c513.component_ContentDisplay_Content {
 } #c515.component_ContentDisplay_Content {
 } #c519.component_ContentDisplay_Content {
 } #c519 h3 {color:#666666;} #c554.component_ContentDisplay_Content {
 } #c699.component_ContentDisplay_Content {
 } #c782.component_ContentDisplay_Content {
 } #c782{padding:0 14px ;}#c782 h6 a{background:url('/site/homesteadconcretehomes/images/basic_theme/ar_right.png') no-repeat right center;padding-right:12px;}#c782 h6 {font-size:16px;} #c785.component_ContentDisplay_Content {
 } #c785{padding:30px 14px;} #c786.component_ContentDisplay_Content {
 } #c786 {padding:25px 14px 30px;} #c787.component_ContentDisplay_Content {
 } #c787{padding:28px 14px 30px;}#c787 h6 a{background:url('/site/homesteadconcretehomes/images/basic_theme/ar_right.png') no-repeat right center;padding-right:12px;}#c787 h6 {font-size:16px;} #c790.component_ContentDisplay_Content {
 } #c791.component_ContentDisplay_Content {
 } #c793.component_ContentDisplay_Content {
 } #c794.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c800.component_ContentDisplay_Content {
 } #c803.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } #c807.component_ContentDisplay_Content {
 } #c809.component_ContentDisplay_Content {
 } #c812.component_ContentDisplay_Content {
 } #c815.component_ContentDisplay_Content {
 } #c816.component_ContentDisplay_Content {
 } #c818.component_ContentDisplay_Content {
 } #c819.component_ContentDisplay_Content {
 } #c821.component_ContentDisplay_Content {
 } #c822.component_ContentDisplay_Content {
 } #c822{padding:20px 14px 14px;} #c825.component_ContentDisplay_Content {
 } #c826.component_ContentDisplay_Content {
 } #c826
{
position:relative;
z-index: 1;
} #c828.component_ContentDisplay_Content {
 } #c828 h6 a{
background:url('/site/homesteadconcretehomes/images/basic_theme/ar_right.png') no-repeat right center;
padding-right:12px;
}
#c828 h6 {
font-size:16px;
} #c829.component_ContentDisplay_Content {
 } #c829 h6, #c829 h6 a{font-size:16px;margin-top:14px;}#c829 h5{font-weight:500;} #c832.component_ContentDisplay_Content {
 } #c832 h1{color:#fff;text-shadow:0 0 15px rgba(0,0,0,0.5)}#c832{padding:30px 14px 14px} #c834.component_ContentDisplay_Content {
 } #c834{padding:0;margin-top:-32px;} #c835.component_ContentDisplay_Content {
 } #c836.component_ContentDisplay_Content {
 } #c836
{
position:relative;
z-index: 1;
}
#c838.component_ContentDisplay_Content {
 } #c838{padding:0;margin-top:-32px;} #c839.component_ContentDisplay_Content {
 } #c840.component_ContentDisplay_Content {
 } #c840
{
position:relative;
z-index: 1;
} #c849.component_ContentDisplay_Content {
 } #c850.component_ContentDisplay_Content {
 } #c852.component_ContentDisplay_Content {
 } #c853.component_ContentDisplay_Content {
 } #c855.component_ContentDisplay_Content {
 } #c856.component_ContentDisplay_Content {
 } #c858.component_ContentDisplay_Content {
 } #c859.component_ContentDisplay_Content {
 } #c972.component_ContentDisplay_Content {
 } #c972{padding:0;margin-top:-32px;} #c1054.component_ContentDisplay_Content {
padding: 0;  } #c1054, .document{
padding:0;
}
#c413{display:none;}
.postmenu{
width:100%;
}
@media screen and ( max-width: 1052px ) {
#c779>table, #c780 >table, #c784>table, #c830>table, #c827>table{
width:100%!important;
}
#c510 #c519{
position:static!important;
width:auto!important;
padding:15px 14px; }
#c510 h1{
color:#004739!important;
font-size:31px!important;
text-shadow:none!important;
}
#c510 h2{
color:#004739!important;
font-size:18px!important;
text-shadow:none!important;
}
}
@media screen and ( max-width:740px ) {
#c779{
padding:14px!important;
}
#c780 >table{
padding:24px 0!important;
}
#c780 td.c1{
border-right:0!important;
border-bottom:solid 3px #EAEAEA;
padding-bottom:25px;
}
#c786{
padding:14px!important;
}
#c788 td.c_space, #c804 td.c_space {
display: none;
}
#c788>table>tbody>tr>td.ltc, #c804>table>tbody>tr>td.ltc {
display: inline-block;
width: 47%!important;
max-width: 197px;
margin: 0 auto;
}
#c788 td.c1, #c788 td.c3,
#c804 td.c1, #c804 td.c3{
padding-right: 1%;
padding-bottom:4px;
}
#c788 td.c2, #c788 td.c4,
#c804 td.c2, #c804 td.c4 {
padding-left: 1%;
padding-bottom:4px;
}
#c788>table, #c804>table{
text-align:center;
}
#c820{
display:none;
}
#c820 img{
content:"";
}
#c784 h1, #c832 h1{
font-size:20px;
}
#c832{
padding-top:20px!important;
}
#c830>table{
max-width:300px;
}
#c823 .component_Layout_Table{
margin-bottom: 45px;
}
#c823{
padding-bottom:0!important;
}
#c823 #c837{
margin-bottom:15px;
}
#c827 >table{
padding: 24px 0!important;
}
} #c1055.component_ContentDisplay_Content {
padding: 0;  } #c1055, .document{
padding:0;
}
#c413{display:none;}
.postmenu{
width:100%;
}
@media screen and ( max-width: 1052px ) {
#c779>table, #c780 >table, #c784>table, #c830>table, #c827>table{
width:100%!important;
}
#c510 #c519{
position:static!important;
width:auto!important;
padding:15px 14px; }
#c510 h1{
color:#004739!important;
font-size:31px!important;
text-shadow:none!important;
}
#c510 h2{
color:#004739!important;
font-size:18px!important;
text-shadow:none!important;
}
}
@media screen and ( max-width:740px ) {
#c779{
padding:14px!important;
}
#c780 >table{
padding:24px 0!important;
}
#c780 td.c1{
border-right:0!important;
border-bottom:solid 3px #EAEAEA;
padding-bottom:25px;
}
#c786{
padding:14px!important;
}
#c788 td.c_space, #c804 td.c_space {
display: none;
}
#c788>table>tbody>tr>td.ltc, #c804>table>tbody>tr>td.ltc {
display: inline-block;
width: 47%!important;
max-width: 197px;
margin: 0 auto;
}
#c788 td.c1, #c788 td.c3,
#c804 td.c1, #c804 td.c3{
padding-right: 1%;
padding-bottom:4px;
}
#c788 td.c2, #c788 td.c4,
#c804 td.c2, #c804 td.c4 {
padding-left: 1%;
padding-bottom:4px;
}
#c788>table, #c804>table{
text-align:center;
}
#c820{
display:none;
}
#c820 img{
content:"";
}
#c784 h1, #c832 h1{
font-size:20px;
}
#c832{
padding-top:20px!important;
}
#c830>table{
max-width:300px;
}
#c823 .component_Layout_Table{
margin-bottom: 45px;
}
#c823{
padding-bottom:0!important;
}
#c823 #c837{
margin-bottom:15px;
}
#c827 >table{
padding: 24px 0!important;
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:206px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/homesteadconcretehomes/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/homesteadconcretehomes/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/homesteadconcretehomes/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/homesteadconcretehomes/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/homesteadconcretehomes/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:206px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/homesteadconcretehomes/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/homesteadconcretehomes/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/homesteadconcretehomes/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a{
padding-top:3px!important;
height:19px!important
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover {
background-position: 0 110%!important;
} #c511.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #c511 .ws_bullets{top:auto!important;right:0px;bottom:0;}#c511 .ws_bullets .ws_bulframe{top:-44px!important;}#c511 div.ws_bullets > div {text-align: center!important;float: none!important;}#c511 div.ws_bullets > div a {float: none!important;display: inline-block;} #c781.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a{
padding-top:3px!important;
height:19px!important
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover {
background-position: 0 110%!important;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c510.component_Layout_Table {
padding: 0px;  } #c510{
position:relative;
}
#c510 #c519{
position:absolute;
left:0;
right:0;
top:200px;
z-index:103;
width:870px;
margin:0 auto;
}
#c510 h1{
color:#fff;
font-size:50px;
text-shadow:0 0 10px rgba(0,0,0,0.5)
}
#c510 h2{
color:#fff;
font-size:30px;
text-shadow:0 0 10px rgba(0,0,0,0.5)
} #c779.component_Layout_Table {
 } #c779>table{
width:1024px;
margin:0 auto;
}
#c779{
background:url('/site/homesteadconcretehomes/images/basic_theme/p_bg1.jpg') repeat-y center 0;
position:relative;
padding:32px 14px;
}
#c779 td.ltc{
background:rgba(255,255,255,0.9);
box-shadow:0 0 6px 1px rgba(0,0,0,0.5);
}
#c779:before{
background:url('/site/homesteadconcretehomes/images/basic_theme/shadow1.png') repeat-x center 0;
content:"";
display:block;
height:16px;
left:0;
right:0;
top:0px;
position:absolute;
}
#c779:after{
background:url('/site/homesteadconcretehomes/images/basic_theme/shadow2.png') repeat-x center 0;
content:"";
display:block;
height:16px;
left:0;
right:0;
bottom:-3px;
position:absolute;
}
#c779 .component_ContentDisplay_Content{
padding:24px 16px 14px;
}
#c779 h6 a{
background:url('/site/homesteadconcretehomes/images/basic_theme/ar_right.png') no-repeat right center;
padding-right:12px;
}
#c779 h2{
margin:14px 0;
} #c780.component_Layout_Table {
padding: 0;  } #c780 >table{
width:1024px;
margin:0 auto;
padding:52px 0;
}
#c780 td.c1{
border-right:solid 1px #666666;
} #c788.component_Layout_Table {
padding: 0;  } #c788 .component_ContentDisplay_Content{padding:0px;} #c789.component_Layout_Table {
padding: 0;  } #c792.component_Layout_Table {
padding: 0;  } #c798.component_Layout_Table {
padding: 0;  } #c804.component_Layout_Table {
padding: 0;  } #c804>table{
padding-top:10px;
}
#c804 .component_ContentDisplay_Content{
padding:0px;
} #c805.component_Layout_Table {
padding: 0;  } #c814.component_Layout_Table {
padding: 0;  } #c817.component_Layout_Table {
padding: 0;  } #c820.component_Layout_Table {
padding: 0;  } #c820{
max-width:1052px;
margin:0 auto!important;
} #c823.component_Layout_Table {
 } #c823{
padding:0px 0 44px 0;
}
#c823 .r2 .component_ContentDisplay_Content{
min-height:110px;
}
#c823 .component_Layout_Table{
padding:0 22px 8px
} #c830.component_Layout_Table {
padding: 0;  } #c830>table{
width:1024px;
margin:0 auto;
}
#c830{
background:url('/site/homesteadconcretehomes/images/basic_theme/p_bg.jpg') repeat-y center 0;
position:relative;
padding:32px 14px;
}
#c830:before{
background:url('/site/homesteadconcretehomes/images/basic_theme/shadow1.png') repeat-x center 0;
content:"";
display:block;
height:16px;
left:0;
right:0;
top:0px;
position:absolute;
}
#c830:after{
background:url('/site/homesteadconcretehomes/images/basic_theme/shadow2.png') repeat-x center 0;
content:"";
display:block;
height:16px;
left:0;
right:0;
bottom:-3px;
position:absolute;
}
#c830 h6 a{
background:url('/site/homesteadconcretehomes/images/basic_theme/ar_right.png') no-repeat right center;
padding-right:12px;
} #c831.component_Layout_Table {
 } #c831{
background:#F5F5F5;
box-shadow:0 0 10px rgba(0,0,0,0.4);
position:relative;
}
#c831::after
{
content: "";
width: 100%;
height: 50px;
background: #3b3e3d;
position:absolute;
left: 0;
right: 0;
bottom: 0;
top: auto;
}
#c831 .r3 .plain_content img{
border:solid 6px #fff;
font-size:0;
outline:solid 1px #CCCCCC;
}
#c831 .r3 .component_ContentDisplay_Content{
padding:0 0 16px
} #c833.component_Layout_Table {
 } #c833{
background:#EAEAEA url('/site/homesteadconcretehomes/images/basic_theme/rib1.jpg') repeat-x center bottom;
box-shadow:0 0 10px rgba(0,0,0,0.4);
margin-top:14px;
position:relative;
}
#c833 .r3 .plain_content img{
border:solid 6px #fff;
font-size:0;
outline:solid 1px #CCCCCC;
}
#c833{
background:#F5F5F5;
box-shadow:0 0 10px rgba(0,0,0,0.4);
position:relative;
}
#c833::after
{
content: "";
width: 100%;
height: 50px;
background: #3b3e3d;
position:absolute;
left: 0;
right: 0;
bottom: 0;
top: auto;
}
#c833 .r3 .component_ContentDisplay_Content{
padding:0 0 16px
} #c837.component_Layout_Table {
 } #c837{
background:#F5F5F5 url('/site/homesteadconcretehomes/images/basic_theme/rib1.jpg') repeat-x center bottom;
box-shadow:0 0 10px rgba(0,0,0,0.4);
}
#c837 .r3 .plain_content img{
border:solid 6px #fff;
font-size:0;
outline:solid 1px #CCCCCC;
}
#c837{
background:#F5F5F5;
box-shadow:0 0 10px rgba(0,0,0,0.4);
position:relative;
}
#c837::after
{
content: "";
width: 100%;
height: 50px;
background: #3b3e3d;
position:absolute;
left: 0;
right: 0;
bottom: 0;
top: auto;
}
#c837 .r3 .component_ContentDisplay_Content{
padding:0 0 16px
} #c848.component_Layout_Table {
padding: 0;  } #c851.component_Layout_Table {
padding: 0;  } #c854.component_Layout_Table {
padding: 0;  } #c857.component_Layout_Table {
padding: 0;  } 
